<?php
/**
 * Before Content Sidebar
 *
 * @package Catch Themes
 * @subpackage Parallax Frame Pro
 * @since Parallax Frame 1.0
 */

if ( !is_active_sidebar( 'before-content' ) ) {
	//Bail early if no widgets are present in sidebar
	return;
}

/**
 * parallax_frame_before_before_content hook
 */
do_action( 'parallax_frame_before_before_content' ); ?>

<aside role="complementary" class="sidebar sidebar-before-content widget-area">
	<div class="wrapper">
		<?php
		dynamic_sidebar( 'before-content' );
		?>
	</div><!-- .wrapper -->
</aside><!-- .sidebar .sidebar-before-content .widget-area -->

<?php
/**
 * parallax_frame_after_before_content hook
 */
do_action( 'parallax_frame_after_before_content' );
